Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7461 - older ftape in kernel
Summary: older ftape in kernel
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-01 00:43 UTC by rgiusti.cart
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-04 22:20:20 UTC


Attachments (Terms of Use)

Description rgiusti.cart 1999-12-01 00:43:23 UTC
It doesn't appear that the latest version of ftape was included with 6.1.
The included version is 3.04d, and I thought would be 4.02.

Also, the Makefile included /usr/src/linux/drivers/char/ftape is for
"personal development only" of Claus Heine, and doesn't accept the
"uninstall" parameter.  This makes ftape hard to remove, or upgrade.

Also, why isn't ftape in the Component drop down box of bugzilla?

I would appreciate any insight in upgrading my ftape to a different
version.  I have tried downloading 4.02 and 4.03prerelease2, reading the
documentation, and compiling the code.  However, I continue to get errors
with "structure has no member named 'timeout'" in several components (fdc-
io.c ftape.c ftape-buffer.c ftape-ro.c)

While I use ftape to access many different devices, today's goal was to
read a tape using my Ditto Max parallel port device.  I was unsuccessful,
though documentation lead me to believe it can be done with 4.02 or
4.03prerelease2.

Thank you for your time.

Comment 1 rgiusti.cart 1999-12-01 03:31:59 UTC
I was able to find a web site that touts a fix:
http://www.csd.uu.se/~mikpe/linux/ftape/

I am trying it now...

Comment 2 Cristian Gafton 2000-01-04 22:20:59 UTC
Assigned to dledford

Comment 3 Alan Cox 2000-09-15 18:16:49 UTC
Right now the status for ftape4 is a bit of a mystery. Nobody has submitted it
for the 2.2 kernel and I cant find a clear maintainer answer for it either



Note You need to log in before you can comment on or make changes to this bug.